<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ConstruObreFront</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <!-- <link rel="stylesheet" href="fonts/material-icon/css/material-design-iconic-font.min.css"> -->
  <!-- <link rel="stylesheet" type="text/css" href="css/montserrat-font.css"> -->
  <!-- <link rel="stylesheet" href="css/style.css"> -->
  <!-- <link rel="stylesheet" href="angular-notifier/styles.css"> -->
  <!-- <link rel="stylesheet" href="../../assets/css/bootstrap.min.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/elegant-icons.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/flaticon.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/nice-select.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/barfiller.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/magnific-popup.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/jquery-ui.min.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/owl.carousel.min.css" type="text/css">
  <link rel="stylesheet" href="../../assets/css/slicknav.min.css" type="text/css">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&display=swap" rel="stylesheet"> -->
  <link href="../node_modules/angular-notifier/styles.css">
  <link href="../../assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="../../assets/vendor/fontawesome-free/css/all.min.css" rel="stylesheet">
  <link href="../../assets/vendor/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">
  <link href="../../assets/css/landing-page.min.css" rel="stylesheet">
  <link  href="../node_modules/bootstrap/dist/css/bootstrap.css">
</head>
<body style="background-color: #d8dbdb;">
  <app-root></app-root>
</body>
</html>
